118kj开奖直播现场

我要买的空间提示只支持php52以上的版本我网站用织梦做的怎么才

时间:2019-08-15 10:24  作者:admin  来源:未知   查看:  
内容摘要:我要买的空间提示只支持php5.2以上的版本,我网站用织梦做的, 好听的qq英文名字 ,怎么才能知道我的网站是php哪个版本的? 我要买的空间提示只支持php5.2以上的版本,我网站用织梦做的,怎么才能知道我的网站是php哪个版本的? 我要买的空间提示只支持php5.

  我要买的空间提示只支持php5.2以上的版本,我网站用织梦做的,好听的qq英文名字,怎么才能知道我的网站是php哪个版本的?

  我要买的空间提示只支持php5.2以上的版本,我网站用织梦做的,怎么才能知道我的网站是php哪个版本的?

  我要买的空间提示只支持php5.2以上的版本,我网站用织梦做的,怎么才能知道我的网站是php哪个版本的?求大侠赐教!...

  我要买的空间提示只支持php5.2以上的版本,我网站用织梦做的,怎么才能知道我的网站是php哪个版本的?求大侠赐教!

  可选中1个或多个下面的关键词,搜索相关资料。也可直接点“搜索资料”搜索整个问题。

  这是我在织梦官网拷贝的织梦最新版本的php版本,他们说的是php5,也就是说,php5以上的都支持,你的是php5.2肯定支持了。可以放心使用。

  php5.2是时下比较流行的一个版本,管家婆全年图纸织梦是用php开发的,没有说用什么php版本开发,理论上开发者会考虑到流行的php版本去做兼容。用最新版本的织梦可以了,php5以上都支持。



Power by DedeCms